.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 10px;
}

.u-section-1 .u-image-1 {
  min-height: 400px;
  background-image: url("images/mali_losinj1644.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 282px;
  height: 399px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-1 .u-image-2 {
    width: 219px;
    height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-1 .u-image-2 {
    width: 168px;
    height: 238px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-1 .u-image-1 {
    min-height: 248px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 813px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 156px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 512px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 85px;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 51px;
  min-height: 16px;
  width: 51px;
  min-width: 16px;
  margin: 17px auto 0 1089px;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-text-1 {
  font-size: 1.75rem;
  font-weight: normal;
  margin: -39px 705px 0 0;
}

.u-section-2 .u-line-1 {
  width: 785px;
  transform-origin: right center 0px;
  margin: -17px 64px 38px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-left: 889px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 505px;
  }

  .u-section-2 .u-line-1 {
    width: 585px;
    margin-right: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 32px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -34px;
    margin-right: 393px;
  }

  .u-section-2 .u-line-1 {
    width: 369px;
    margin-right: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-2 .u-social-icons-1 {
    animation-duration: 1000ms;
  }

  .u-section-2 .u-text-1 {
    margin-right: 251px;
  }

  .u-section-2 .u-line-1 {
    width: 181px;
    margin-right: 69px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 61px;
    margin-left: -1px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-line-1 {
    width: 39px;
    transform-origin: left center;
    margin-right: 61px;
    margin-bottom: 40px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 304px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 264px;
  margin: 30px auto 10px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 157px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1006px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 850px;
  width: 560px;
  margin: 133px auto 23px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 21px;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    margin-top: 676px;
    margin-bottom: -520px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-carousel-thumbnail-1 {
    width: 68px;
    height: 68px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 68px;
    height: 68px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 68px;
    height: 68px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 68px;
    height: 68px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 68px;
    height: 68px;
  }
}